Subject: bug#6290: Emacs command `quoted-insert' don't discard RET

From: Li Zhai <[email-masked]>
Date: Fri, 16 Jul 2010 15:12:35 +0800

Bug is fixed in Emacs trunk.

On Thu, Jun 17, 2010 at 11:38 AM, Stefan Monnier
<[email-masked]> wrote:
>> When I invoke the command `C-q' to insert some char with character
>> code (C-q 6 0 RET).  The documents said the last RET will be
>> discarded, but it doesn't. The last RET inserted to the
>> buffers. I tried to do the same thing in Emacs 23.2, there is
>> no problem.
>
> I've installed a fix in the emacs-23 branch, which should make its way
> to the trunk soonish.  Please confirm when you see it's fixed.
>
>
>        Stefan
>